/*empty Small Mobile*/
@media screen and (min-width:1px) {

    .main-page>.whole-services>li>a {
        font-size: 12px;
    }
    .all-services>.pages>li>.menu-cards>div {
        width: 80% !important;
    }
    .all-services>.pages>li>.menu-cards>div>h6{
        font-size: 18px;
    }
    .all-services>.pages>li>.menu-cards>div>h2{
        font-size: 3.2vw;
    }
    .all-services>.pages>li>.menu-cards>div>p{
        font-size: 3vw;
        padding: 5px;
        font-family: iransans;
    }
    .all-services>.pages>li>.menu-cards>div:hover{
        -webkit-transform: scale(1) translateY(0) !important;
        transform: scale(1) translateY(0) !important;
    }

    .main-page>.whole-services>li {
        -ms-flex-preferred-size: 42%;
        flex-basis: 42%;
    }
}

/*sm Mobile*/
@media screen and (min-width:576px) {
    .main-page>.whole-services>li>a {
        font-size: 13px;
    }
    .all-services>.pages>li>.menu-cards>div {
        width: 70% !important;
    }
    .all-services>.pages>li>.menu-cards>div>h2{
        font-size: 2.7vw;
    }
    .all-services>.pages>li>.menu-cards>div>p{
        font-size: 2.4vw;
        padding: 5px;
        font-family: iransans;
    }
}

/*md Tablet*/
@media screen and (min-width:768px) {

    .main-page>.whole-services>li>a {
        font-size: 14px;
    }
    .main-page>.whole-services>li {
        -ms-flex-preferred-size: 24%;
        flex-basis: 24%;
    }
    .all-services>.pages>li>.menu-cards>div {
        width: 31% !important;
    }
    .all-services>.pages>.menu>.menu-cards>div {
        width: 44% !important;
    }
    .all-services>.pages>li>.menu-cards>div>h2{
        font-size: 2.2vw;
    }
    .all-services>.pages>li>.menu-cards>div>p{
        font-size: 1.9vw;
        padding: 5px;
        font-family: iransans;
    }

}

/*lg Desktop*/
@media screen and (min-width:993px) {

    .main-page>.whole-services>li>a {
        font-size: 18px;
    }
    .all-services>.pages>.menu>.menu-titles>li:nth-of-type(1){
        margin-right: 12%;
    }
    .all-services>.pages>.menu>.menu-titles>li:nth-of-type(2){
        margin-right: 2%;
    }
    .all-services>.pages>.menu>.menu-titles>li:nth-of-type(3){
        margin-left: 3%;
    }
    .all-services>.pages>.menu>.menu-titles>li:nth-of-type(4){
        margin-left: 13%;
    }

    .all-services>.pages>.zoroof>.menu-titles>li:nth-of-type(1){
        margin-right: 15%;
    }
    .all-services>.pages>.zoroof>.menu-titles>li:nth-of-type(2){
        /*margin-right: 2%;*/
    }
    .all-services>.pages>.zoroof>.menu-titles>li:nth-of-type(3){
        margin-left: 15%;
    }

    .all-services>.pages>.paziraee>.menu-titles>li:nth-of-type(1){
        margin-right: 21%;
    }
    .all-services>.pages>.paziraee>.menu-titles>li:nth-of-type(2){
        margin-left: 21%;
    }

    .all-services>.pages>.ghahveh>.menu-titles>li:nth-of-type(1){
        margin-right: 15%;
    }
    .all-services>.pages>.ghahveh>.menu-titles>li:nth-of-type(2){
        /*margin-right: 2%;*/
    }
    .all-services>.pages>.ghahveh>.menu-titles>li:nth-of-type(3){
        margin-left: 15%;
    }
    .all-services>.pages>.cafe>.menu-titles>li:nth-of-type(1){
        margin-right: 21%;
    }
    .all-services>.pages>.cafe>.menu-titles>li:nth-of-type(2){
        margin-left: 21%;
    }
    .all-services>.pages>.aghd>.menu-titles>li:nth-of-type(1){
        margin-right: 23%;
    }
    .all-services>.pages>.aghd>.menu-titles>li:nth-of-type(2){
        margin-left: 23%;
    }
    .all-services>.pages>.film>.menu-titles>li:nth-of-type(1){
        margin-right: 15%;
    }
    .all-services>.pages>.film>.menu-titles>li:nth-of-type(2){
        /*margin-right: 2%;*/
    }
    .all-services>.pages>.film>.menu-titles>li:nth-of-type(3){
        margin-left: 15%;
    }
    .all-services>.pages>.music>.menu-titles>li:nth-of-type(1){
        margin-right: 15%;
    }
    .all-services>.pages>.music>.menu-titles>li:nth-of-type(2){
        margin-right: 1%;
    }
    .all-services>.pages>.music>.menu-titles>li:nth-of-type(3){
        margin-left: 15%;
    }

    .all-services>.pages>li>.menu-cards>div, .all-services>.pages>.menu>.menu-cards>div {
        width: 13% !important;
    }
    .all-services>.pages>li>.menu-cards>div>h6{
        font-size: 10px;
    }
    .all-services>.pages>li>.menu-cards>div>h2{
        font-size: 0.7vw;
    }

    .all-services>.pages>.menu>.menu-cards>div:nth-of-type(1)>p{
        font-size: 0.68vw;
    }
    .all-services>.pages>.menu>.menu-cards>div:nth-of-type(2)>p{
        font-size: 0.6vw;
    }
    .all-services>.pages>.menu>.menu-cards>div:nth-of-type(3)>p{
        font-size: 0.48vw;
    }
    .all-services>.pages>.menu>.menu-cards>div:nth-of-type(4)>p{
        font-size: 0.43vw;
    }
    .all-services>.pages>.zoroof>.menu-cards>div>p{
        font-size: 0.67vw;
    }
    .all-services>.pages>.paziraee>.menu-cards>div>p{
        font-size: 0.7vw;
    }
    .all-services>.pages>.ghahveh>.menu-cards>div>p{
        font-size: 0.68vw;
    }
    .all-services>.pages>.cafe>.menu-cards>div>p{
        font-size: 0.7vw;
    }
    .all-services>.pages>.aghd>.menu-cards>div>p{
        font-size: 0.7vw;
    }
    .all-services>.pages>.film>.menu-cards>div>p{
        font-size: 0.7vw;
    }
    .all-services>.pages>.music>.menu-cards>div>p{
        font-size: 0.62vw;
    }
    .all-services>.pages>li>.menu-cards>div:hover{
        -webkit-transform: scale(2) translateY(24%) !important;
        transform: scale(2) translateY(24%) !important;
    }

}

/*xl Big*/
@media screen and (min-width:1201px) {
    .main-page>.whole-services>li>a {
        font-size: 20px;
    }
    .all-services>.pages>.menu>.menu-titles>li:nth-of-type(1){
        margin-right: 6%;
    }
    .all-services>.pages>.menu>.menu-titles>li:nth-of-type(2){
        margin-right: 2%;
    }
    .all-services>.pages>.menu>.menu-titles>li:nth-of-type(3){
        margin-left: 3%;
    }
    .all-services>.pages>.menu>.menu-titles>li:nth-of-type(4){
        margin-left: 7%;
    }
    .all-services>.pages>.zoroof>.menu-titles>li:nth-of-type(1){
        margin-right: 8%;
    }
    .all-services>.pages>.zoroof>.menu-titles>li:nth-of-type(2){
        /*margin-right: 2%;*/
    }
    .all-services>.pages>.zoroof>.menu-titles>li:nth-of-type(3) {
        margin-left: 10%;
    }
    .all-services>.pages>.paziraee>.menu-titles>li:nth-of-type(1){
        margin-right: 12%;
    }
    .all-services>.pages>.paziraee>.menu-titles>li:nth-of-type(2){
        margin-left: 12%;
    }
    .all-services>.pages>.ghahveh>.menu-titles>li:nth-of-type(1){
        margin-right: 8%;
    }
    .all-services>.pages>.ghahveh>.menu-titles>li:nth-of-type(2){
        /*margin-right: 2%;*/
    }
    .all-services>.pages>.ghahveh>.menu-titles>li:nth-of-type(3){
        margin-left: 10%;
    }
    .all-services>.pages>.cafe>.menu-titles>li:nth-of-type(1){
        margin-right: 12%;
    }
    .all-services>.pages>.cafe>.menu-titles>li:nth-of-type(2){
        margin-left: 12%;
    }
    .all-services>.pages>.aghd>.menu-titles>li:nth-of-type(1){
        margin-right: 12%;
    }
    .all-services>.pages>.aghd>.menu-titles>li:nth-of-type(2){
        margin-left: 12%;
    }
    .all-services>.pages>.film>.menu-titles>li:nth-of-type(1){
        margin-right: 8%;
    }
    .all-services>.pages>.film>.menu-titles>li:nth-of-type(2){
        /*margin-right: 2%;*/
    }
    .all-services>.pages>.film>.menu-titles>li:nth-of-type(3){
        margin-left: 8%;
    }
    .all-services>.pages>.music>.menu-titles>li:nth-of-type(1){
        margin-right: 8%;
    }
    .all-services>.pages>.music>.menu-titles>li:nth-of-type(2){
        margin-right: 1%;
    }
    .all-services>.pages>.music>.menu-titles>li:nth-of-type(3){
        margin-left: 8%;
    }

    .all-services>.pages>.menu>.menu-cards>div:nth-of-type(1)>p{
        font-size: 0.6vw;
    }
    .all-services>.pages>.menu>.menu-cards>div:nth-of-type(2)>p{
        font-size: 0.55vw;
    }
    .all-services>.pages>.menu>.menu-cards>div:nth-of-type(3)>p{
        font-size: 0.42vw;
    }
    .all-services>.pages>.menu>.menu-cards>div:nth-of-type(4)>p{
        font-size: 0.35vw;
    }
    .all-services>.pages>.zoroof>.menu-cards>div>p{
        font-size: 0.6vw;
    }
    .all-services>.pages>.paziraee>.menu-cards>div>p{
        font-size: 0.6vw;
    }
    .all-services>.pages>.ghahveh>.menu-cards>div>p{
        font-size: 0.55vw;
    }
    .all-services>.pages>.cafe>.menu-cards>div>p{
        font-size: 0.6vw;
    }
    .all-services>.pages>.aghd>.menu-cards>div>p{
        font-size: 0.6vw;
    }
    .all-services>.pages>.film>.menu-cards>div>p{
        font-size: 0.6vw;
    }
    .all-services>.pages>.music>.menu-cards>div>p{
        font-size: 0.50vw;
    }

}
